<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="b640d9b1-fcb4-4b53-ada8-b9400eb86d15MusicBusinessProfileIds" />
    <int name="b640d9b1-fcb4-4b53-ada8-b9400eb86d15MusicUserIsBrandProfile" value="0" />
    <int name="b640d9b1-fcb4-4b53-ada8-b9400eb86d151" value="0" />
</map>
